commit ea6c56a668cbd1055b0acaa65466fd163e02b651
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Dec 22 21:22:33 2020 +0100

    Updates for release

commit 3084615fe0526f590aa5251f5ed296be4a513f0b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Dec 19 22:51:49 2020 +0100

    Prepare for 4.16 final release

commit 082be333f9463a749e89ec53cb92dfb59c59a9d2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 5 15:34:30 2020 +0100

    Properly handle URI schemes other than "file"

commit 78700e077ae66f8267644ba0a5e6927eef7250c7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Dec 13 20:30:33 2020 +0100

    Back to development

commit f493060f23cc6ef7d175cc83dc872d0f5f778357
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Dec 13 20:29:50 2020 +0100

    Updates for release

commit bd908e93a6c8d4d5d5f18d24a27de352e16fc1a9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 11 17:24:38 2020 +0100

    Update configure.ac.in syntax

commit df662e6524fc2bfa6903c82baab9a754b1442663
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 11 17:20:20 2020 +0100

    Namespace of the gir needs capital first letter
    
    - This will help vapigen to find correct namespace
    - Update m4/introspection.m4
    - Update .gitignore
    - Remove unused vapi metadata file
    - See https://gi.readthedocs.io/en/latest/buildsystems/autotoolsintegration.html

commit d1a8892c3b4c3da3ad4ed9d229184781555461c1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:45:30 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    As agreed on the 4.16 roadmap

commit 5f3a667c7c5ae18d487b734cc515002f581fce0b
Author: Landry Breuil <landry@openbsd.org>
Date:   Fri Nov 20 17:59:36 2020 +0100

    remove typedef already defined by G_DECLARE_FINAL_TYPE macro (fixes #4)
    
    building with clang yields this warning on OpenBSD:
    
    In file included from /usr/local/include/xfce4/libxfce4util/libxfce4util.h:33:
    /usr/local/include/xfce4/libxfce4util/xfce-kiosk.h:37:27: warning: redefinition of typedef 'XfceKiosk' is a C11 feature [-Wtypedef-redefinition]
    typedef struct _XfceKiosk XfceKiosk;
                              ^
    /usr/local/include/xfce4/libxfce4util/xfce-kiosk.h:35:23: note: previous definition is here
    G_DECLARE_FINAL_TYPE (XfceKiosk, xfce_kiosk, XFCE, KIOSK, GObject)

commit fda5200c2551e2b1ee95c26aacb94ac825c55430
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 21 16:17:34 2020 +0100

    Back to development

commit 34860517fb64630a99daa39972cdf54dc1f17f8d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 21 16:16:21 2020 +0100

    Updates for release

commit e0bc76f690bbaa9669e57ab26bada5b1ffe68f30
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 20 00:28:59 2020 +0100

    Bump Xfce version to 4.16pre2

commit 0ad163660e6e44808c2123e369a9c0877bb0abfa
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:36:07 2020 -0300

    Add README.md to EXTRA_DIST

commit 5db4a348bbe4b13314e2bb9f8bc07b3f333e140d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Nov 2 21:50:21 2020 -0300

    Back to development

commit 0b8985a00dc4dfecd8195c25001deef07722de56
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Nov 2 21:45:07 2020 -0300

    Updates for release

commit f5330e4dc6233606bb8de2c7f0eed71a068361cf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edf362cc46d783f79982591228ace5abda695e93
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ecc6aa5c06b396c8a2a0d86235585a1933bf898
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation sk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f8115eb149fc3eb6c347411c99e70ece04de371
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:15:26 2020 +0200

    I18n: Update translation hy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfb978cd3f049b5494389f34ba5982fe0d660c3d
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:15:25 2020 +0200

    I18n: Update translation he (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 826686480b396a5ff6f83472e250c649071147f4
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Sep 1 08:02:28 2020 +0200

    Create README.md

commit ea46c1a5f5a3d712ce4fb701f30b733043a7a52f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 28 00:10:31 2020 +0200

    Back to development

commit bfbb51045e53eb45161434d761c7eaf3df3e2df2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Aug 27 23:23:45 2020 +0200

    Updates for release

commit 2fe428a0687d0bbcac8d2759bcf125b58d9478de
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:49:58 2020 +0200

    Version bump in preparation of 4.16pre1

commit e47529464365d2d6fc581ccbb02d6d834feb9331
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jul 17 00:03:44 2020 +0200

    Back to development

commit f1ccb9ec39e1a4fd0a6afbf211640dc6c43c418a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jul 17 00:02:19 2020 +0200

    Updates for release

commit ef141ddab2edc041e0bb9e3f6c84f0601721ad52
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Wed Jul 8 12:19:31 2020 +0200

    Complete the field codes expansion

commit 67cc09936cee126c334cb0de55fef159a833a0ff
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:50:45 2020 +0200

    Back to development

commit 668e7bf0aab882289262ac0f5d96593ddf9bc278
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:49:18 2020 +0200

    Updates for release

commit 5c6e8bdd5f6eb9ff5b61043aba76c25137e0393d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:45:54 2020 +0200

    docs: Unhide the misc utils section

commit e95abca8ad3e3aa7bff359533e9171e633e13828
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:38:10 2020 +0200

    Add new API to docs

commit adced584fce135d6c8d8c61f764e8e81b793fc4d
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Sun Jun 7 21:17:23 2020 +0200

    Add field codes expansion and related utilities

commit b4f7a69bbaf23298480234a70d74cc1a66551bac
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Jun 14 00:45:16 2020 +0200

    I18n: Update translation hi (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df9736850ae3bbec13a90e8ed920c6b4fec01733
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Thu Jun 4 00:45:23 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c34f4f227b5b53b47034ba1d0cac31f4eebd5f
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:45:44 2020 +0200

    I18n: Add new translation hye (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d211f0b0596d675134ad39852835a598011af9a0
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:45:33 2020 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9440e86694a525ece24303394166908687cc5b2b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 23:16:57 2020 +0200

    Add basic GitLab pipeline

commit 2b900bdd0e3bf1756cffb2a12229d7a910e8c0f1
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:14:32 2020 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38a5b884d522da3eea34fa6bf97d8a76a2be87b2
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:10:15 2020 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46c03caca7b8c01ab29420731a8267fe29d7c1cb
Author: U A <u.almasov@gmail.com>
Date:   Tue Apr 14 23:47:19 2020 +0200

    I18n: Update translation uz (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4080ebcf2575186f8c15b9f71665ffcfbb8e5281
Author: enolp <enolp@softastur.org>
Date:   Tue Apr 14 23:47:14 2020 +0200

    I18n: Update translation ast (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56e9c3c4b6359a010682cc59ab0dbfb39c7aaf0b
Author: enolp <enolp@softastur.org>
Date:   Mon Mar 16 06:30:18 2020 +0100

    I18n: Update translation ast (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd74af88eca4bd116a050f1dee6e03018f76f0af
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sat Feb 29 12:30:17 2020 +0100

    I18n: Update translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbf9317ce66b5a7c4ab10c361216349cb09fcadf
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 12:30:18 2020 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb9519285f43a32c5958233351c057d483916503
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:11:31 2020 +0100

    Back to development

commit feb95eea4274e7f0c58cc6e1cc08aed40cd9906a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:10:05 2020 +0100

    Updates for release

commit d25695e99d6b9a1464351a7ce8685027df1164cf
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 13 21:10:25 2020 +0100

    Bump Xfce version to 4.15

commit 0340d9ab6924762e42625600bfb57f7c11a58c4c
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 00:30:34 2020 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c5eeae65662f657bb847fa63fbf8dcbb04401d0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Nov 17 18:30:17 2019 +0100

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af15c52eb990d6ed5375ba2b0a35371b01b42160
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 25 00:30:12 2019 +0200

    I18n: Add new translation sl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91524950bc9493b662932cf27a810d93db9ec314
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:30:19 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e13175481db795f1a2b6e32543ac1729146ebad7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 18:30:23 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cee600d738a7501622b308761ba794caba95f0b
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Aug 18 12:30:19 2019 +0200

    I18n: Add new translation hi (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dd1c4bf39276d2ffbba45c86323905abdec9ff0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 17 00:30:33 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5739e91311100f46613ecb062bef7d2a9702420
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Aug 11 18:01:34 2019 +0200

    Back to development

commit dd26ec9bada8ef20123d51bf09b3ca14e7d1e92a
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Aug 11 17:58:16 2019 +0200

    Update for 4.14.0

commit 587e8cabcf799464eadf58cbb4e796e1f979c9ff
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Aug 11 17:29:35 2019 +0200

    Bump the xfce version to 4.14

commit 1007428055e1721ede836c32c8d022e4501d510f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 17:14:10 2019 +0200

    Back to development

commit 65ef9f27f3bf57c41f8cfe2529b540b626513fa1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 17:12:27 2019 +0200

    Updates for release

commit 2778b75b1f3a2993757cdb7c909bd95990360ec9
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:30:40 2019 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5143acb2dace4fcfb71b18cae322322a7abf7b4d
Author: Real School <translator_students@realschool.am>
Date:   Mon Jul 8 12:30:38 2019 +0200

    I18n: Add new translation hy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c198d559cd461f222c842554e1a68fa70333fd11
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:15:35 2019 +0200

    Back to development

commit 99d8ea28a6900ad081a53419fc1a2006bfea0220
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:13:52 2019 +0200

    Updates for release

commit 1ff0ae99915c359881d011261eaaa35167e04104
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 30 23:06:28 2019 +0200

    Bump the xfce version to 4.14pre2

commit 7613cb1dcf8fbad96aba7177faa5336758d48629
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 20 18:30:17 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95a8e52a9d5cd6cc1a85a181cd8a5cb61456e860
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 17 22:27:35 2019 +0200

    Bump the xfce version to 4.14pre1

commit 52bd47cafac6340521fa5a0dff51390cda68177d
Author: Real School <translator_students@realschool.am>
Date:   Thu Jun 13 12:30:11 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1adb702cfcf01e40dbcb9272b84848e20cc619d
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Mon Jun 10 18:30:45 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9f91b6ea74d62a52fa43317574eeb44faeec9d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:30:29 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e2a462c52d28ba3c3d8274e2623f2fa5352e2be
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 12:30:20 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af2fbcac3b06a50db1062a5bb54de6ede42c5581
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 06:30:11 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c80a9fa7e09d0debd04f66f849c0afdb4e442f96
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:30:31 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e7bd352ea111461e859c0f1eb6a9ec4037dd8f6
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 14:15:34 2019 +0200

    Back to development

commit 80d12e88801b92a2b2206d7d2c8db5d0d2d448e3
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 14:01:44 2019 +0200

    Update for release

commit 508e03c2f25504db3e945eb2fd6b6db268aae71f
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu May 16 13:55:15 2019 +0200

    Cleanup autotools files
    
    - Update AUTHORS, README and THANKS to remove obsoletes informations
    - Cleanup the configure.ac.in : remove obsoletes macros and uesless checks

commit 8e34250394106044ed4b012c71cfc7cadc90f32d
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 11 06:30:27 2019 +0200

    I18n: Add new translation ie (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f9173bfd4aeb16aec6aed8343e2f726f470f25f
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:30:50 2019 +0200

    I18n: Update translation is (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc91edfc9334fa34f2f5283322f2490f2078e49e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 10 18:30:50 2019 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94306dee7acbc0c9f0256c76704de0a7af87c200
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:15:38 2019 +0200

    I18n: Update translation uk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc44682adc65b449bf6af497e8c3ef12e2581686
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:15:38 2019 +0200

    I18n: Update translation sk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cccd6fd9ef40374e35e7c2980f1070cec001cae
Author: Dumitru Moldovan <dumol@gnome.org>
Date:   Wed May 8 19:15:37 2019 +0200

    I18n: Update translation ro (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7f3b35d6f0e35cf8afef439955433f1dd3d63cc
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:15:36 2019 +0200

    I18n: Update translation lt (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e3d22b52cd195ee0319d9aa83a72e7ddd1cbefb
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:15:36 2019 +0200

    I18n: Update translation kk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f90a20779630e9d848ae2315b0dd703e91bea335
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9687aa4b2836f4c5c4e8b818bf16d8a1e9a7484a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation he (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62b1f1dbfb758db4e89e6b0fa6ce6c1a484c4423
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:15:35 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c667b650ff01c38cf69a0370e52e1dee071e549a
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:15:34 2019 +0200

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6e3316788a7b276853fedf90a8d59f6e4f5ceb4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Apr 18 00:17:49 2019 -0300

    Bump glib version

commit 27cc4d52f76a2470b1fb834f1588c1b9d28c5eb8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 15 23:40:33 2019 -0300

    Fix compiler error -Wcast-function-type (GCC 8)

commit 2e25eaf07c96f390747327154194810188015d8b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Apr 14 18:37:30 2019 -0300

    Fix this use of "defined" may not be portable

commit 99f20b70df5a02043e14b82d693deda14804c17c
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Jan 22 06:20:22 2019 +0100

    Fix GObject Introspection language bindings

commit d3d56533ddc24b17b824fcd726c6a523e211d306
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:30:31 2019 +0100

    I18n: Update translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2854f9841cac56a06c75ff5f8e8a0f9f1ef20c6f
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:30:24 2019 +0100

    I18n: Update translation cs (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b23e5190b0ac90793344d720044711413743c2d
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 17 12:23:21 2018 -0400

    Add support for rc files as symlinks
    
    This prevents a symlink from being overwritten with an actual file contents.
    Instead, the symlink is preserved, and its target gets updated.
    
    Fixes bug #14698

commit 570680c487fb92897e4974f84294457f0442ab4a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcf44e5f9a0cb9d360e131cac31aab44d5add1b9
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation sr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffb03fca96c2562da2092b78b8e28664db38ef52
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:33:22 2018 +0200

    I18n: Update translation oc (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d5ff0c77d2c69ba918b5ba2a9318f87bb1d553d
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b650e7a64fbc6f9663eb19bb6e26459187ca5f4e
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation ms (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f61c2116abc5c537b18d5dc303b50ced01536bb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:33:21 2018 +0200

    I18n: Update translation ar (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b731799971aa06c73491745e287a4d772736f4f
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:30:32 2018 +0200

    I18n: Update translation cs (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3c2f93489e9c2ee25fed225b5f59ed65ecb06b7
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Jun 17 00:40:42 2018 +0200

    Back to development

commit 63a62d9904af287636600c7016512366c87a403e
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Jun 10 20:14:05 2018 +0200

    Update for release

commit db9c3b422df1190a6250e535450dafdc53877434
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Thu May 31 22:54:51 2018 +0200

    Avoid excessive type-casting

commit ffc7a0a8bd63c154563f27c268183576e61c9d24
Author: Thomas Lange <thomas-lange2@gmx.de>
Date:   Thu May 31 22:08:35 2018 +0200

    Allow language-specific keys before language-neutral ones (Bug #13979)
    
    The order of lines in a .desktop file should be irrelevant.
    The two examples below should give the same result.
    
    [Desktop Entry]
    Name[en]=Foo
    Name=Bar
    
    [Desktop Entry]
    Name=Bar
    Name[en]=Foo
    
    However all localized entries were ignored for example one.
    Fix this by using the approach mentioned in the comment:
    Set the language-neutral value to the first language-specific
    value and overwrite it later.

commit 52399cd166ed9e32325673568de4f49f217f3fb4
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Apr 28 12:30:17 2018 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fda921fcbae72a758305de9e262631e32e9113c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 19 00:30:50 2018 +0200

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e13dd5d58298185ed111da6201f945729aad1b
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Apr 8 18:30:34 2018 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea644a694ec4cd6a0aa652c89816364152e25925
Author: Geraint Rowlands <ansbaradigeidfran@gmail.com>
Date:   Thu Mar 29 18:30:29 2018 +0200

    I18n: Update translation cy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a7976ab83508b499b66dfda085ca23c0e4215c8
Author: Geraint Rowlands <ansbaradigeidfran@gmail.com>
Date:   Sat Mar 24 12:30:18 2018 +0100

    I18n: Add new translation cy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f922e72ee3726a6b25deb4a4a292c55b9030042
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Mar 13 12:30:27 2018 +0100

    I18n: Update translation fr (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 525eb2d0da536d6634ad17fe06a243bfa4c9dc24
Author: Linuxbruger <y.z@live.dk>
Date:   Sun Mar 4 12:30:20 2018 +0100

    I18n: Update translation da (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f15e18ae18ad128eec31cb1bfffd3e47cd67c58
Author: Besnik <besnik@programeshqip.org>
Date:   Sat Mar 3 00:30:38 2018 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13c2cff47315b4bd6eb1e3e2c23bcbd378fd25af
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Feb 15 00:30:20 2018 +0100

    I18n: Add new translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55778769377e3ea208463f21b92446c12f511a05
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:30:39 2018 +0100

    I18n: Update translation ca (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f7678b152d738ed3895f91249c6e96b74d499ab
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Sun Dec 17 00:30:47 2017 +0100

    I18n: Update translation de (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd5f1f059f0ee2e4e3f5e38c561e6278a3e5aee5
Author: Romain B <skunnyk@alteroot.org>
Date:   Sun Dec 10 13:05:38 2017 +0100

    Fix documentation warnings
    
    - Use a more modern way to handle docs sections
